Sets the image border color

- « Gmagick::setimageblueprimary

- Gmagick::setimagechanneldepth »

- PHP Manual
- Gmagick
- Sets the image border color

# Gmagick::setimagebordercolor

(PECL gmagick >= Unknown)

Gmagick::setimagebordercolor — Sets the image border color

### Description

public Gmagick::setimagebordercolor(GmagickPixel `$color`): Gmagick

Sets the image border color.

### Parameters

`color`

  The border pixel wand.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.